MediaWiki:Common.css: Różnice pomiędzy wersjami

Z Wiki BR
Przejdź do nawigacji Przejdź do wyszukiwania
Nie podano opisu zmian
Nie podano opisu zmian
Linia 4: Linia 4:
a {color:#0358E5;}
a {color:#0358E5;}
a.new:visited {color: #DD32A0;}
a.new:visited {color: #DD32A0;}
.vector-menu-portal .vector-menu-content li a {color: #0645ad;}
/*
/*
#mw-list-item a:visited {color: #0358E5;}
#mw-list-item a:visited {color: #0358E5;}
#vector-menu-content li a:visited {color: #0358E5;}
#vector-menu-content li a:visited {color: #0358E5;}
*/
*/
#globalWrapper { background-color: #0358E5; }
 


#ca-talk { display:none; }
#ca-talk { display:none; }

Wersja z 00:24, 6 lut 2023

/* Umieszczony tutaj kod CSS zostanie zastosowany we wszystkich skórkach */
body { background: #36393F;}
a:visited {color:#0358E5;}
a {color:#0358E5;}
a.new:visited {color: #DD32A0;}
.vector-menu-portal .vector-menu-content li a {color: #0645ad;}
/*
#mw-list-item a:visited {color: #0358E5;}
#vector-menu-content li a:visited {color: #0358E5;}
*/


#ca-talk { display:none; }
#left-navigation { background: #36393F; }
/* DD32A0 */
#content { background-color: #40444B; }
#bodyContent { background-color: #40444B; }
#firstHeading { background-color: #40444B; color: #F8F9FA;}
#mw-head-base { background-color: #36393F; }
#mw-page-base { background-image: linear-gradient(to bottom,#36393F 50%,#36393F 100%); }
#mw-content-text { color: #F8F9FA; }
#p-tb { background-color: #36393F; }
#p-tb-label { background-color: #36393F; }
#p-tb .body { background-color: #DD32A0; }
#vector-menu-content-list .vector-menu-content-list {background-color: #36393F;}
#vector-menu-tabs-legacy {background: #36393F;}